Loading...
Searching...
No Matches
pcl::registration::by_score Struct Reference

Sorting of candidates based on fitness score value. More...

`#include <pcl/registration/matching_candidate.h>`

## Public Member Functions

bool | operator() (MatchingCandidate const &left, MatchingCandidate const &right)
| Operator used to sort candidates based on fitness score.

## Detailed Description

Sorting of candidates based on fitness score value.

Definition at line 85 of file matching_candidate.h.

## Member Function Documentation

## operator()()

bool pcl::registration::by_score::operator() | ( | MatchingCandidate const & | left,
|  | MatchingCandidate const & | right )

inline

Operator used to sort candidates based on fitness score.

Definition at line 88 of file matching_candidate.h.

References pcl::registration::MatchingCandidate::fitness_score.

The documentation for this struct was generated from the following file:

- pcl/registration/matching_candidate.h